Open FYI Your Wiki is down

Discussion in 'Site Feedback' started by stingray63, Mar 4, 2018.

Thread Status:
Not open for further replies.
  1. stingray63

    stingray63 New Member
    User

    Joined:
    Mar 4, 2018
    Messages:
    1
    Likes Received:
    0
    FYI your MediaWiki (https://wiki.meerkat.tk/) is down and showing a php error.

    MediaWiki 1.29 internal error
    Installing some PHP extensions is required.

    Required components
    You are missing a required extension to PHP that MediaWiki requires to run. Please install:

     
  2. frederic2ec

    frederic2ec Frédéric C.
    Staff Member Administrator Moderator User

    Joined:
    Aug 16, 2017
    Messages:
    51
    Likes Received:
    0
    Hi,
    Thank you, during the migration I forget to install one php extension. I will fix it soon.

    Thank you
     
Thread Status:
Not open for further replies.

Share This Page